View Issue Details

IDProjectCategoryView StatusLast Update
0003583SUMoBugpublic2020-06-03 17:41
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.5 
Target Version4.3.6Fixed in Version4.3.6 
Summary0003583: Wrong company name for "TOR Browser" (reported as "Mozilla Foundation")
DescriptionWrong company name for "TOR Browser" (reported as "Mozilla Foundation")
TagsNo tags attached.

Relationships

related to 0003582 resolvedKyle_Katarn Wrong version reported for TOR Browser 
related to 0005228 resolvedKyle_Katarn Wrong company name for "TOR Browser (64 bits)" (reported as "Mozilla Foundation") 
related to 0005506 feedbackKyle_Katarn Error in company name consolidation of Mozilla and TomTom 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-20 18:08 Kyle_Katarn New Issue
2016-03-20 18:08 Kyle_Katarn Status new => assigned
2016-03-20 18:08 Kyle_Katarn Assigned To => Kyle_Katarn
2016-03-20 18:08 Kyle_Katarn Relationship added related to 0003582
2016-03-20 21:20 Kyle_Katarn Status assigned => resolved
2016-03-20 21:20 Kyle_Katarn Fixed in Version => 4.3.6
2016-03-20 21:20 Kyle_Katarn Resolution open => fixed
2018-12-24 14:19 Kyle_Katarn Relationship added related to 0005228
2020-06-03 17:41 Kyle_Katarn Relationship added related to 0005506